Build #9 for WebBits-0.9

[all reports]

Package WebBits-0.9
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2017-01-03 08:52:22.421 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: WebBits (user goal)
rejecting: WebBits-2.2, WebBits-2.1, WebBits-2.0, WebBits-1.0, WebBits-0.15,
WebBits-0.14.0, WebBits-0.11.0, WebBits-0.9.3, WebBits-0.9.2, WebBits-0.9.1
(constraint from user target requires ==0.9)
rejecting: WebBits-0.9 (conflict: requires Generics)
Dependency tree exhaustively searched.